.path-frontpage .region-sidebar-first,
.path-frontpage .region-sidebar-second,
.path-frontpage .region-content-footer {
  padding: 0;
}

@media (width >= 768px) {

  .path-frontpage .main > .container > .row {
    --bs-gutter-y: 0rem;
    --bs-gutter-x: 0.5rem;
  }
}

@media (width >= 992px) {

  .path-frontpage .region-sidebar-first,
  .path-frontpage .region-sidebar-second,
  .path-frontpage .region-content-footer {
    padding: 0 0.5em;
  }

  .path-frontpage .main > .container > .row {
    --bs-gutter-y: 0.1rem;
    --bs-gutter-x: 0.1rem;
    margin: 0 -0.5rem;
  }
}
#block-dcforum-content {
  padding: 10px;
}